<section class="bg-primary" id="membros">
    <div class="container">
        <div class="row">
            <div class="col-lg-8 col-lg-offset-2 text-center">
                <h2 class="section-heading">Membros</h2>
                <hr class="light">
                <p class="text-faded">Aqui Colocamos a lista de pessoas envolvidas no projeto.</p>
            </div>
        </div>
    </div>
</section>
